package com.goafanti.common.bo;

import com.goafanti.common.utils.excel.Excel;

public class OutPoverty {
    //序号 市 县 乡镇 村 人口数  姓名 与户主关系  脱贫年度
    @Excel(name = "序号")
    private String id;
    @Excel(name = "名称")
    private String name;
    @Excel(name = "市")
    private String city;
    @Excel(name = "县")
    private String county;
    @Excel(name = "乡镇")
    private String township;
    @Excel(name = "村")
    private String village;
    @Excel(name = "人口数")
    private String peopleSum;
    @Excel(name = "与户主关系")
    private String relationship;
    @Excel(name = "脱贫年度")
    private String povertyYear;
    @Excel(name = "户类型")
    private String householdType;
    @Excel(name = "监测对象类别")
    private String monitoringObjectType;
    @Excel(name = "风险是否已消除")
    private String riskStatus;
    @Excel(name = "识别监测时间")
    private String identifyMonitoringTime;
    @Excel(name = "消除监测时间")
    private String eliminateMonitoringTime;

    public String getHouseholdType() {
        return householdType;
    }

    public void setHouseholdType(String householdType) {
        this.householdType = householdType;
    }

    public String getMonitoringObjectType() {
        return monitoringObjectType;
    }

    public void setMonitoringObjectType(String monitoringObjectType) {
        this.monitoringObjectType = monitoringObjectType;
    }

    public String getRiskStatus() {
        return riskStatus;
    }

    public void setRiskStatus(String riskStatus) {
        this.riskStatus = riskStatus;
    }

    public String getIdentifyMonitoringTime() {
        return identifyMonitoringTime;
    }

    public void setIdentifyMonitoringTime(String identifyMonitoringTime) {
        this.identifyMonitoringTime = identifyMonitoringTime;
    }

    public String getEliminateMonitoringTime() {
        return eliminateMonitoringTime;
    }

    public void setEliminateMonitoringTime(String eliminateMonitoringTime) {
        this.eliminateMonitoringTime = eliminateMonitoringTime;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getCounty() {
        return county;
    }

    public void setCounty(String county) {
        this.county = county;
    }

    public String getTownship() {
        return township;
    }

    public void setTownship(String township) {
        this.township = township;
    }

    public String getVillage() {
        return village;
    }

    public void setVillage(String village) {
        this.village = village;
    }

    public String getPeopleSum() {
        return peopleSum;
    }

    public void setPeopleSum(String peopleSum) {
        this.peopleSum = peopleSum;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getRelationship() {
        return relationship;
    }

    public void setRelationship(String relationship) {
        this.relationship = relationship;
    }

    public String getPovertyYear() {
        return povertyYear;
    }

    public void setPovertyYear(String povertyYear) {
        this.povertyYear = povertyYear;
    }
}
